uuid: 76251eb7-dc58-4076-817b-6728621a517c
langcode: en
status: false
dependencies:
  config:
    - facets.facet.member_of_swc
  module:
    - context
    - facets
    - islandora
  theme:
    - olivero
id: memberofswc
theme: olivero
region: sidebar
weight: -11
provider: null
plugin: 'facet_block:member_of_swc'
settings:
  id: 'facet_block:member_of_swc'
  label: 'Member Of'
  label_display: visible
  provider: facets
  context_mapping: {  }
  block_id: memberofswc
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: collection
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
